.content{padding:10px 0 ;}
.inner_bg{background: url(../images/homebg02.jpg) top center no-repeat;background-attachment:fixed;}


/* ==========================================================================
   Breadcrumbs
   ========================================================================== */
.breadcrumb-bar { position: relative; z-index: 1;height:46px; line-height:46px; color: #fff; 
	background:url(../images/titbg.jpg) left center repeat-x;
}
.titlebt{ width: calc(100% - 80px); float: left;margin-left: 10px;font-size: 16px;}
.titlebt a{color: #fff;}
.refresh-btn { width:60px;float: right;}
.refresh-btn a{width:60px; height:46px; display: block; text-align: center;color: #fff;}

.innnertitle{ font-size: 16px; color: #005cb2; color: #db521c; height: 50px; line-height: 50px; margin-bottom: 10px; padding:0 10px 0 20px;background:url(../images/pic09.jpg) left center  no-repeat;border-bottom: 1px solid #da531b;}


/* ==========================================================================
   class
   ========================================================================== */
.classts{ text-align: center;margin-bottom: 20px;}
.classlist .pic img{ width:100%; height:220px;}
.classlist li{margin-bottom:30px; float:left; width:calc(50% - 10px); padding:5px;}
.classlist li .txtarea{height: 40px;margin-top: 20px;}
.classlist li .txtarea .txtbox{width: calc(100% - 50px); float: left;}
.classlist li .txtarea .btnyy{width: 40px;float: right;}
.classlist li .txtarea .btnyy a{width: 40px; text-align: center; height: 40px; line-height: 40px;display: inline-block;
	color: red; font-size:24px;border: 1px solid #ded8c9;/*background:url(../images/jdlpic08.jpg) right center no-repeat*/;
}
.classlist li .txtarea h3{font-size: 12px; font-weight: normal;color: #333; line-height:18px; height:54px;overflow: hidden;}
.classlist li .txtarea .titjg{color: #333;font-size: 12px;}
.jgred{color: #f30e0e;}
.jggary{color: #999; text-decoration: line-through;margin:0 2px;}

.sharebtn{float: right;}
.sharebtn a{ height: 40px; display: inline-block; line-height: 40px;}
.sharebtn .fa{margin-right: 10px;}

.classbox .txtbox{ height: 40px; line-height: 40px;color: #333;margin-top: 10px;}
.classtit{font-weight: bold;font-size: 18px;color: #333; text-align: center;margin-bottom: 30px;}
h3.tit{font-size: 16px;margin-top: 10px;}
.classmode{margin: 10px;}

.fixed-c { width: 100%; border-top: 1px solid #a19079; background:url(../images/footbg.jpg) left top repeat-x;  position: fixed; bottom: 0;text-transform:Uppercase;}
.fixed-c li {width:30%; text-align: center; color: #fff; float: left;font-size: 16px;border-right: 1px solid #fff;}
.fixed-c li a { display: block;color: #fff;height: 50px; line-height: 50px;}
.fixed-c li .fa{ margin-right:5px;}
.fixed-c li.yy{background: #fff;width: calc(40% - 3px);}
.fixed-c li.yy a {color: #d91212;font-size: 18px;font-weight: bold;}

.bor{padding:20px;border-left:1px solid #dbceb2; border-right:1px solid #dbceb2;}
.inner_contact img{width: 100%;margin:0;}
.inner_contact .part01 .conlxfs{background: #fff;width: calc(50% - 10px); text-align: center;padding:20px 0;font-weight: bold;}
.inner_contact .part01 .conlxfs .inco{ font-size:30px;color: #99875f;margin-bottom: 20px;}
.inner_contact .part02 {margin-top: 20px;}
.inner_contact .part02 .conlxfs02{background: #fff;padding:30px;font-weight: bold;}
.inner_contact .part02 .conlxfs02 .inco{ font-size:30px;color: #99875f;float: left;width: 50px;height: 50px; text-align: center;
  line-height: 50px;
}
.inner_contact .partmap{background: #fff;padding:20px;margin-top: 30px;}

.ipart01{text-align: center; margin-bottom: 30px; font-weight: bold;font-size: 20px;}
.ipart01 .fa{font-size: 48px;margin-bottom: 10px;color: #99875f;}

.ipart02 .mode{background: #fff;padding:20px;margin-bottom: 10px;}
.memberlist li{width: 25%; float: left; text-align: center;}
.memberlist li .inco{width: 48px; height: 48px; position: relative; text-align: center; line-height: 48px;
  margin:0 auto 10px auto;}
.memberlist li .inco .fa{font-size: 48px;color: #99875f;}
.memberlist li .inco .tag{position: absolute; top:-10px; right: 0; border:1px solid #de2126;width:20px; height:20px;
  line-height:20px;background: #fff;color: #de2126;
  -webkit-border-radius:50%;
  -moz-border-radius:50%;
  -ms-border-radius:50%;
  -o-border-radius:50%;
  border-radius:50%;
}

.membertit{font-size: 16px;font-weight: bold;color: #000;margin-bottom: 30px;}
.infobox .infomode{background: #fff;padding:20px;margin-bottom: 10px;}

.adduserTable{padding:20px;}
.adduserTable label{ display: block;margin-bottom: 10px;margin-top: 15px;color: #000;}
.adduserTable .ui-input{width: calc(100% - 12px);border:1px solid #dcdcdc;border-radius: 2px;
  height: 18px; line-height: 18px;padding:5px; }
.adduserTable select {width:100%;border:1px solid #dcdcdc;border-radius: 2px;  height: 30px; line-height:30px;margin-top: 10px;}
.askred{ color: #f00;}
.adduserTable .ui-textarea{width: calc(100% - 12px);border:1px solid #dcdcdc;border-radius: 2px;padding:5px;height: 50px;}

.useButton{ text-align: center;margin-top: 30px;}
.useButton .ui-btn{
    display: inline-block;
    margin: 0 10px;
    border: 0;
    border-radius: 5px;
    height: 35px;
    line-height: 35px;
    padding: 0 30px;
    color: #fff;
}
.useButton .btntj {background:url(../images/jdlpic12.jpg) right top no-repeat;}
.useButton .btntjgray {background:url(../images/jdlpic08.jpg) right top no-repeat;}
.useButton .btntjreg {background:url(../images/jdlpic08.jpg) right top no-repeat;
  background-size: cover; width:100%;margin:0;}
.ordertit{text-align: center;color: #000;font-size: 18px;margin-bottom: 10px;}

.adduserTable .mode{/*height: 50px;*/}
.orderTable label{display: inline-block;float: left;width:60px;margin:0;padding:0; text-align: right;padding-right: 10px;}
.orderTable .ui-input{width: calc(100% - 82px);}
.orderTable select{width: calc(100% - 70px);padding:0;margin:0;}
.orderTable .ui-textarea{width: calc(100% - 82px);}
.morderok{text-align: center;}
.morderok h3{font-size: 24px;color: #8f8170;}
.morderok .txtbox{ font-size: 16px; margin: 20px 0 20px 0;}
.morderok .pic{ width: 50%;margin:50px auto 30px auto;}


/* ==========================================================================
   order
   ========================================================================== */
.mordernav{margin-bottom: 30px;}
.mordernav li{width: 20%; float: left; text-align: center;}
.mordernav li a{font-size: 16px; color: #666;}
.mordernav li.on a{color: #000;font-weight: bold;}

.orderbox{background: #fff;padding:20px;margin-bottom:15px;}
.orderbox .con{height: 90px;border-top:1px solid #d2d2d2;border-bottom:1px solid #d2d2d2;margin:10px 0;padding:5px 0;}
.orderbox .con .inco{width: 60px; height: 60px; text-align: center; line-height: 60px; float: left;font-size: 28px;color: #99875f;}
.orderbox .con .txtbox{width: calc(100% - 70px); float: right; line-height: 30px;}
.orderbox .con .txtbox h3{font-size: 16px; color: #000;}
.orderbox .tit{font-size: 16px; color: #000;font-weight: bold;}
.orderbox .tit span{float: right;}
.orderbox .con.borb0{border-bottom: 0;margin-bottom: 0;padding-bottom: 0;}
.orderbox .con.bor0{border: 0;margin: 0;padding: 0;}

.ljlogin{float: right; text-decoration: underline;}

p.dqxs{text-align: center;color: #9b8a64;margin-bottom:15px;}
.catelist{margin-left: -10px;}
.catelist li{width: calc(50% - 12px);border:1px solid #d2d2d2;margin:0 0 15px 10px;text-align: center; float: left;
  -webkit-border-radius:8px;
  -moz-border-radius:8px;
  -ms-border-radius:8px;
  -o-border-radius:8px;
  border-radius:8px;
}
.catelist li h3{font-size: 16px;font-weight: normal;margin: 5px 0;
  width: 100%;height: 30px; line-height: 30px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap; 
}
.catelist li .txt{height: 40px;background: #38918c;font-size: 12px; color: #fff; line-height: 40px; overflow: hidden;border-radius: 0 0 8px 8px;}

@media only screen and (max-width:320px) {
.catelist li h3{font-size: 14px;}
}


.cartlist li{border-bottom: 3px solid #d2d2d2;padding:0 10px 0 0;}
.cartlist li .row{width: 50px; height: 145px; float: left;line-height: 80px;text-align: center;}

.cartlist li .row02{color: #99875f;font-size: 32px;overflow: hidden;}
.cartlist li .row01 em{width: 20px; height: 17px; display: inline-block;vertical-align: top;margin-top:32px; }
.cartlist li .row01 em.check{background:url(../images/inco_check02.png) center no-repeat;}
.cartlist li .row01 em.nocheck{background:url(../images/inco_check01.png) center no-repeat;}
.cartlist li .row04{color: #db1b1c;font-size: 32px;}
.cartlist li .row04 a{color: #db1b1c;}
.cartlist li .row03{width: calc(100% - 170px);padding:0 10px; text-align: left;line-height: 30px;}
.cartlist li .row03 h3{font-size: 16px;font-weight: normal;margin-top: 10px;color: #000;
  width: 100%;height: 30px; line-height: 30px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap; 
}
.cartlist li .row03 .amount {height:30px;margin-bottom: 5px; border: 1px solid #ccc; width: 40px; padding: 0  30px; overflow: hidden;text-align: center; position: relative;}
.cartlist li .row03 .amount input { width: 40px!important; height: 30px; line-height: 30px; border: 0; background: #fff; text-align: center;}
.cartlist li .row03 .amount a,.cartlist li .row03 .amount a:hover {font-size:18px;position: absolute; top:0;right: 0; display: block; color: #666; width: 30px;
 height:30px; line-height:30px;background-color: #f6f6f6;}
.cartlist li .row03 .amount .num_add {border-left:1px solid #ccc; }
.cartlist li .row03 .amount .num_del {left: 0;border-right:1px solid #ccc;}
.cartlist li .row03 .amount .num_disabled, .cartbox .mode05 .amount .num_disabled:hover {cursor: default; color: #999;}

.cart_tools{height: 40px; line-height: 40px; color: #868a8e;margin-top: 10px;font-size: 16px;}
.cart_tools a{ color: #868a8e;margin-left: 20px;}
.cart_tools em{width: 20px; height: 17px; display: inline-block;margin-left: 16px; vertical-align: top;margin-top: 12px;}
.cart_tools em.check{background:url(../images/inco_check02.png) center no-repeat;}
.cart_tools em.nocheck{background:url(../images/inco_check01.png) center no-repeat;}

.fixed-d { width: 100%; border-top: 1px solid #a19079; background:url(../images/footbg.jpg) left top repeat-x;  position: fixed; bottom: 0;text-transform:Uppercase;}
.fixed-d li.hj {width: calc(100% - 135px); color: #fff; float: left;font-size: 16px;padding-left: 15px;}
.fixed-d li a { display: block;color: #fff;height: 50px; line-height: 50px;}
.fixed-d li.hj span{font-size: 18px; font-weight:bold; }
.fixed-d li .fa{ margin-right:5px;}
.fixed-d li.js{background: #fff;width:120px;float: left;}
.fixed-d li.js a {color: #d91212;font-size: 18px;font-weight: bold; text-align: center;}

@media only screen and (max-width:320px) {
.cartlist li .row03 p{font-size:12px; }
.cartlist li .row02,.cartlist li .row04{font-size: 24px;width: 40px;}
.cartlist li .row03{width: calc(100% - 150px);}
.cartlist li .row03 h3{font-size: 14px;}
.fixed-d li.hj{font-size: 14px;}
}


/* ==========================================================================
   Pagination
   ========================================================================== */
#dcms_pager { margin-top: 20px;margin-bottom:20px; text-align: center;}
#dcms_pager .pages a { display: inline-block; padding: 0 9px; margin: 0 4px;  background:#f3f3f3;color: #333; cursor: pointer; line-height: 24px; height: 24px; border:1px solid #cccccc;}
#dcms_pager .pages .pgcurrent { color: #fff; background-color: #004b9f; cursor: default;border:1px solid #004b9f; }
#dcms_pager .pages .pgempty { cursor: not-allowed }
#dcms_pager .pages a:hover{color: #fff; background-color: #004b9f;  text-decoration: none;border:1px solid #004b9f;}


@media only screen and (max-width:375px) {
.orderbox .tit{font-size: 14px;}
}


@media only screen and (max-width:320px) {
.memberlist li .inco{width: 40px; height: 40px;line-height: 40px;}
.memberlist li .inco .fa{font-size: 40px;color: #99875f;}
.orderbox .tit{font-size: 12px;}
.orderbox .con .inco{width: 40px;float: left;}
.orderbox .con .txtbox{width: calc(100% - 50px);}
.orderbox .con .txtbox .titjg{font-size: 12px;}
.useButton .ui-btn{padding:0 20px;}
.morderok .pic{margin:10px auto 20px auto;}

}



.radius12{-webkit-border-radius:12px;
  -moz-border-radius:12px;
  -ms-border-radius:12px;
  -o-border-radius:12px;
  border-radius:12px;}

.red{color: #f00;}
.gold{color: #99875f;}
.gary{color: #999;}
.green{color: #38918c;}

